/* --- GENERAL --- */
body a:hover {
	color: #950000;
}

/* --- HEADER --- */
#infobar {
	background: #B72020;
}
#header {
    border-top: 5px solid #B72020;
}


/* --- SLIDER --- */
#featured article header {
	background: rgba(183, 32, 32, 0.9);
}

.controls-container .flex-control-nav li a:hover {
	background: rgba(183, 32, 32, 1);
}

.controls-container .flex-control-nav li a.active {
	background: rgba(183, 32, 32, 0.9);
}

/* --- HOMEPAGE SECTIONS --- */
#tagline a {
	color: #B72020;
}

#tagline a:hover {
	color: #950000;
}

.carousel-nav li a:hover {
	background-color: #B72020;
}

#latestposts .entry:hover h5 a {
	color: #b72020;
}

/* --- PORTFOLIO --- */
#filters a:hover {
	color: #fff;
	background: #B72020;
}

#filters a.active {
	background: #B72020;
	color: #fff !important;
}

#filters a.active:hover {
	background: #950000 !important;
}

#portfolio-gallery .entry,
.ms-recent-portfolios-widget .entry,
#latestwork .entry {
	background: #B72020;
}

.posts-prev a:hover, .posts-next a:hover {
	background-color: #B72020;
}

/* --- POSTS --- */
.post header h3 a:hover {
	color: #B72020;
}

.post a.more-link:hover {
	color: #B72020;
}

.post-info .post-format {
	background-color: #B72020;
}

.post-info .post-format:hover {
	background-color: #950000;
}

/* --- PAGINATION --- */
.pagination span.current {
	background-color: #B72020;
}

/* --- WIDGETS --- */
.widget li a:hover {
	color: #B72020;
}

.widget_twitter h3 span {
	color: #B72020;
}

#sidebar .tweets li a, #footer-widgets .tweets li a {
	color: #B72020;
}

.ms-recent-posts-widget ul li a:hover {
	color: #B72020;
}

.widget_ms_embedwidget ul li.active a {
	color: #B72020;
}

/* --- FOOTER WIDGETS --- */
#footer-widgets .widget ul li a:hover {
	color: #B72020;
}

/* --- BUTTONS --- */
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #B72020;
}

.btn.grey:hover {
	background-color: #B72020;
	}

/* --- SHORTCODES --- */
.ms-toggle .ms-toggle-title:hover {
	background: #950000;
}

.ms-toggle .ui-state-active {
	background-color: #B72020;
}

.progress-bar-content {
	background: #B72020;
}

span.highlight1 {
	background: #B72020;
}

.pricing.featured-pricing h1{
    background: #B72020;
}

/* --- MISC. --- */
#post-slider .flex-direction-nav li a:hover{
	background-color: rgba(183, 32, 32, 0.9);
}

#toTop:hover {
	background-color: #B72020;
}